### Method

# Gtk GestureRotateget_angle_delta

#### Declaration [src]

    double
    gtk_gesture_rotate_get_angle_delta (
      GtkGestureRotate* gesture
    )

#### Description [src]

Gets the angle delta in radians.

If `gesture` is active, this function returns the angle difference in radians since the gesture was first recognized. If `gesture` is not active, 0 is returned.

#### Return value

Type: `double`

The angle delta in radians.